 @media only screen and (max-width:1279px) {
body, #topslide, #top { min-width: 320px }
.openproject, .openproject_redirect, .main-nav ul li ul, #footer .footer_c .textfooter, #topslide #panel, .wrapper_c .content, .wrapper_c .content #projects, .openproject, .openproject_redirect, .autoheight, .scrollable, .about .aligntxt { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#topslide #panel, #header .header_c, #footer .footer_c, #wrapper .wrapper_c { width: 1000px }
.slideimg .theme-default .nivoSlider { width: 100%!important }
.theme-default a.nivo-nextNav { right: 15px }
#topslide #panel { left: 0 }
#top .btntopslide { max-width: 982px }
#logo { margin-left: 10px; }
.wrapper_c .content, .contentautoheight { width: 840px }
#footer .footer_c .textfooter { width: 725px }
/*#footer .footer_c .lineleft{ margin-left:-207px}*/

#topcontrol { z-index: 99999 }
.openproject .project_content, .openproject_redirect .project_content { width: 100% }
.gallery_projects .content_proj, #projectmoreinfo { padding: 40px 34px }
.about { width: auto }
.projects-page .gallery_projects .content_proj { padding: 40px 120px }
.single-product { padding: 40px 34px }
.single-product .projectinfo { width: 300px!important }
#map_canvas { width: 570px!important; height: 300px!important; }
.pp_content { width: 600px!important; height: 330px!important; }
}
 @media only screen and (min-width:1024px) {
.nav-menu { display: block!important }
}
@media only screen and (min-width:768px) and (max-width:1023px) {
.main-navigation { float: left; width: 100%; margin-top: -30px; margin-bottom: 30px }
.main-nav, .nav-menu { width: 100%; float: left; clear: both; margin: 0 }
.nav-menu li { float: left; width: auto; }
.nav-menu li a { padding: 5px 9px }
.nav-menu li:hover > a, .nav-menu li.current_page_item > a, .nav-menu li.current_page_ancestor > a { background: #ac0c30 }
.sub-menu { left: 0; top: 29px; }
.nav-menu .sub-menu li { width: 100% }
.projects-page .content_proj ul.linkseffects { width: 405px; }
}
 @media only screen and (max-width:1023px) {
#panel .linedivider, .wrapper_c .content .hidecorner, #footer .footer_c .lineleft { display: none }
#toggle { margin-right: 9px; }
#topslide #panel, #header .header_c, #footer .footer_c, #wrapper .wrapper_c, .wrapper_c .content, .contentautoheight { width: 100%; }
.wrapper_c .menu, #wrapper .wrapper_c { width: 100%; height: auto }
#panel .contactinfo .locationhello { width: 100% }
#topslide #panel { padding: 0 20px }
#panel .architecinfo, #panel .googlemap { top: 0; margin: 30px 0 }
#panel .contactform, #panel .contactform ul.form { width: 100%; margin: 0 }
#footer .footer_c, #footer .footer_c .textfooter, .wrapper_c .content { width: 100%; margin: 0; left: 0 }
#footer .footer_c .textfooter { padding: 0 30px }
#header .social_search { width: 580px }
.scrollable { width: 100%; left: 0; margin: 0 }
/*.gallery_projects .content_proj{ left:0}*/
.gallery_projects .content_proj { height: auto; position: static; }
.scrollable .items { width: 100% }
.projects-page .gallery_projects .content_proj { padding: 30px 120px }
/*****gallery_projects ******/

.gallery_projects .content_proj, #projectmoreinfo .proj_nav { width: 100%!important; left: 0; }
#projectmoreinfo .proj_nav { position: static; margin: 0; padding: 0; }
.wrapper_c .content { padding: 0 }
.csspage_nav { float: right; }
.proj_nav .projectnav { float: right; }
#projectmoreinfo .typedividerpr { left: 0; width: 100% }
#content_proj .projectnav .css_next, #content_proj .projectnav .css_next_nav, .proj_nav .projectnav .css_next { left: 0; float: right; margin: 0 5px }
#content_proj .projectnav .css_prev, #content_proj .projectnav .css_prev_nav, .proj_nav .projectnav .css_prev { left: 0; float: left; margin: 0 5px }
.content_proj .projects ul li { width: 157px; position: relative!important; left: 0!important; top: 0!important; float: left; }
.content_proj .projects ul li img { max-width: 100% }
.openproject { padding: 0 }
.openproject_redirect { left: 0; padding: 0 20px }
.projectinfo { width: 320px!important; }
.content_proj .projects ul li .descript, .quicksander .descript { top: 118px!important; width: 146px!important; background-position: right 0!important }
.autoheight { margin: 0; margin: 0; width: 100% }
}
 @media only screen and (max-width:767px) {
.main-nav { display: none }
.main-navigation { margin-bottom: 30px; float: left; width: 100%; }
.menu-toggle, .main-navigation.toggled .nav-menu { background: #ac0c30; clear: both; color: #ffffff; display: block; float: right; font-size: 18px; height: 38px; line-height: 38px; padding: 0; text-align: center; width: 100%; cursor: pointer; transition: all 0.5s ease; }
.menu-toggle { margin-bottom: 1px }
.menu-toggle span { background: url(images/toggle-menu.png) no-repeat right 3px; padding-right: 30px; }
.menu-toggle:hover { background: #ac0c30; }
.main-navigation.toggle-on { margin-bottom: 35px; }
.main-nav { width: 100%; background: #000 }
.nav-menu li { border-bottom: 1px solid #201f1f }
.nav-menu li a { color: #fff; padding: 5px 10px }
.nav-menu li:hover > a, .nav-menu li.current_page_item > a, .nav-menu li.current_page_ancestor > a, .single-project .nav-menu li.projectlink > a, .tax-projectcategory .nav-menu li.projectlink > a, .single-team .nav-menu li.meatteamlink > a { background: #af0b30; color: #fff; }
.nav-menu { width: 100%; float: left; margin: 0 }
.sub-menu, .nav-menu li:hover .sub-menu { position: static; left: 0; width: auto; display: none; float: none; margin-left: 10px; }
.wrapper_c .stronglineleft { display: none }
.contentautoheight { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#header .social_search { width: 366px; top: 0 }
.social_search .search { width: 100%; margin-bottom: 10px; position: static; right: 0 }
.openproject .project_content, .openproject_redirect .project_content { top: 0px; }
.openproject .project_content .slideprojects, .openproject_redirect .project_content .slideprojects { border: none; float: none !important; height: auto; margin: 0 auto !important; width: 100%; }
.openproject .project_content .slideprojects, .openproject_redirect .project_content .slideprojects, .single-product .slideprojects { float: none; width: auto; }
.theme-default_3 .nivoSlider { height: 100%!important; border: none; }
.theme-default_3 .nivoSlider, .projectinfo { width: 100%!important; }
.openproject .project_content .projectinfo, .openproject_redirect .project_content .projectinfo { left: 0!important; margin-top: 30px; top: 0 }
.theme-default_3 .nivoSlider, .projectinfo { width: 100%!important; }
.project_content .theme-default_3 .nivoSlider { height:200px!important}
.blog_container, .blog_sidebar { margin: 20px 0; float: left; width: 100% }
.contentautoheight { padding: 0 10px }
.wrapper_c .contentautoheight .hidecorner, .bgbottom { display: none }
.blog_sidebar .aside li { width: 100% }
.PlainText { left: 10px!important }
.openproject .project_content .projectinfo .info, .openproject_redirect .project_content .projectinfo .info { height: 200px; margin-bottom: 60px; }
.openproject .project_content .projectinfo .info .scroll-content, .openproject_redirect .project_content .projectinfo .info .scroll-content { height: 100% }
.proj_nav .projectnav { position: relative; }
ul.linkseffects { width: 100%; margin: 5px 0; padding-left: 0; border: none }
.about { left: 0; height: auto; background: url(img/repeat-img.png) repeat 0 0 }
.about .aligntxt { height: auto; left: 0; padding: 20px; }
.single-product { padding: 40px 34px }
.single-product .theme-default_3 { border: none; float: none !important; height: auto; margin: 0 auto !important; width: 290px !important; ; }
.single-product .projectinfo { float: none; margin:30px 0 0 0; padding-right: 0; width: auto !important; }
div.pp_pic_holder { width: 400PX!IMPORTANT }
#map_canvas { width: 370px!important; height: 200px!important; }
.pp_content { width: 400px!important; height: 230px!important; }
.projects-page .gallery_projects .content_proj { padding: 30px 10px }
.mCSB_container { padding:0 25px 0 0;}
}
 @media only screen and (max-width:639px) {
.tj_gallery { margin: 0 auto; left: 0; height: auto; float: none; position: static; width: 380px }
.csspage_nav { position: absolute; top: 0px; right: 10px; width: 56px }
.content_proj ul.linkseffects { width: 100%; padding: 0; margin: 10px 0 0; height: auto }
.content_proj .projects { padding: 10px 0 }
div.pp_pic_holder { width: 300px!important }
#map_canvas { width: 250px!important; height: 200px!important; }
.pp_content { width: 270px!important; height: 235px!important; }
.pp_details.clearfix { width: 100%!important }
.project_content { clear: both; float: left; width: 100% }
.projects-page .content_proj ul.linkseffects { width: 100%!important }
.content_proj .projects ul li .descript, .quicksander .descript { top: 117px!important; width: 147px!important; background-position: right 0!important }
}
@media only screen and (max-width:539px) {
#panel .architecinfo .art, #panel .architecinfo, #panel .googlemap { width: 100%; left: 0 }
#panel .architecinfo { margin-bottom: 0 }
#panel .googlemap .mapimg { width: 100%; }
#panel .googlemap .mapimg img { max-width: 100%; }
#panel .googlemap .mapimg span.hover { display: none!important; }
#header .creditstheme, .wrapper_c .stronglineleft { display: none }
#header, #header .header_c { height: auto; float: left; width: 100% }
#logo { width: 100%; text-align: center; margin: 0 }
#header .social_search { position: static; width: 100%; top: 0; height: auto }
#searchform { margin: 0 auto; width: 206px }
.social_search .search ul { width: 100%; margin: 0 auto; float: none }
.other-icon { float: none; margin: 0 auto }
.tj_gallery { margin: 0 auto; left: 0; height: auto; float: none; position: static; width: 380px }
.social_search .search li { width: 100%; left: 0 }
.project_content .theme-default_3 .nivoSlider { height:200px!important}
}
@media only screen and (max-width:479px) {
h2 { font-size: 20px; }
.other-icon { width: 100% }
.other-icon a { margin: 5px 2px }
#panel .contactform ul.form input, #panel .contactform ul.form .message { width: 268px; }
#panel .contactform ul.form .message { width: 278px; }
#footer .footer_c .textfooter { padding: 0 10px }
#footer .footer_c .textfooter .copyrights, #footer .footer_c .textfooter .credits { width: auto }
.wrapper_c .content #projects { padding: 0 10px }
.main_content { margin: 0!important; width: 100%!important; left: 0!important }
.content_proj .projects { height: auto }
.tj_gallery { width: 170px; }
.content_proj .projects ul li { width: 167px }
.content_proj .projects ul li .descript, .quicksander .descript { background-position: right 0 !important; bottom: 0; top: auto !important; width: 156px !important; }
.gallery_projects .content_proj, #projectmoreinfo { padding: 20px 0 }
.single-product { padding: 20px 10px; }
.single-product .theme-default_3 { width: 270px!important; margin: 0 auto!important; float: none!important; height:auto; }
.content #panel .contactinfo { padding: 40px 20px; }
.mCSB_outside + .mCSB_scrollTools { right:0;}
.project_content .theme-default_3 .nivoSlider { height:200px!important}
}
